.background-main {
  background-color: #f4fffe;
  /* background: linear-gradient(130deg, rgba(34,193,195,1) 0%, rgba(253,187,45,1) 100%);   */
  height: 100vh;
}

body {
  background-color: #f4fffe;
}

p {
  white-space: pre-line;
}